
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
function LevelComplete()
  flags.levelcomplete=true;
  DarkScreen(true);
  ShowMenu(false)
end;
function LoadingLevel(param)
if flags.levelcomplete then
  delete_tree_leaf("Root","comx2");-- Добавляет лист в дерево 
  setnextlavel(26);
  loadlavel();
return; end;
SetAlfaValue(503,0);
     SLevel=param;
return;end;
location={}
location["comx2"] = true
location["comx2"] = {}
location["comx2"]["id"] = 24
location["comx2"]["sub_id"] = 0
frame=0;
flags={};
flags["final"]=false;
flags["oneraz"]=true;
flags["firstpluw"]=true;
add_tree_leaf("Root","comx2",24,0);
ShowMenu(false);
DoFile(24,0)
--WriteToConsole("24 level init\n")
playfile(".\\sound\\game_theme2.ogg",true,true);

